@charset "utf-8";

/*-------------------------------------------------
  レイアウト指定
  作成者：Hidemi Iwazaki
  作成日：2009/11/11
  更新者：Satoru Takebayashi
  最終更新日：2017/02/01
--------------------------------------------------*/


/*表示しない*/
.hidden{
	display:none;
}


/*----- テーブル -----*/
table {
	margin-top: 10px;
	border-bottom: solid 1px #9D9D9D;
	border-left: solid 1px #9D9D9D;
	border-right: none;
	border-top: none;
}

table caption{
	color: #000099;
	font-weight: bold;
	text-align: left;
	margin-top:10px;
}

table thead th{
	background-color: #000094;
	color: #FFFFFF;
	font-weight: bold;
}

table th{
	padding: 2px 3px;
	border-bottom: none;
	border-left: none;
	border-right: solid 1px #9D9D9D;
	border-top: solid 1px #9D9D9D;
	background-color: #DDF0FF;
	font-weight: bold;
}

table td{
	padding: 3px 4px;
	border-bottom: none;
	border-left: none;
	border-right: solid 1px #9D9D9D;
	border-top: solid 1px #9D9D9D;
}

table tfoot th{
	font-weight: bold;
	background-color: #F1EDDA;
}

table tfoot td{
	background-color: #F1EDDA;
	font-weight: normal;
}

/*----- 見出し設定 -----*/


/*ページタイトル*/
#contentscontainer h1{
background:url(../imgs/kasou/bg_h1.gif) no-repeat top left #000074;
	font-size: 1.3em;
	line-height: 1.2em;
	color:#FFF;
	padding:16px 20px 15px 40px;
	margin:0 0 15px 0;
}

#contentscontainer h2{
	border-left:6px solid #009;
	border-top:1px solid #7A99D8;
	border-right:1px solid #7A99D8;
	border-bottom:1px solid #7A99D8;
	
	color: #009;
	background: #ACD7FD;
	font-size: 1.1em;
	padding: 11px 10px 8px 15px;
	margin-top: 20px;
}

#contentscontainer h3{
	background:url(../imgs/kasou/ti_h3.png) no-repeat 8px 0.69em #D8EC88;
	font-size: 1.1em;
	color: #306411;
	padding: 10px 10px 8px 32px;
	margin-top: 20px;
}

#contentscontainer h4{
	color: #333;
	background:url(../imgs/kasou/bg_h4.gif) no-repeat 6px 8px #F0F0F0;
	padding: 6px 15px 5px 25px;
	margin-top: 10px;
}
#contentscontainer h5{
	color: #333333;
	background:url(../imgs/kasou/bg_h5.gif) no-repeat 6px 0.38em;
	border-bottom:1px solid #CCC;
	padding: 0 15px 5px 22px;
	margin-top: 10px;
}


/*----- テキスト位置 -----*/
.text-center{
	text-align:center !important;
}
.text-right{
	text-align:right !important;
}
.text-left{
	text-align:left !important;
}
.text-middle{
	vertical-align:middle;
}
.text-top{
	vertical-align:top;
}
.text-bottom{
	vertical-align:bottom;
}


/*----- リスト -----*/
/*---通常リスト---*/

.list{
	margin-left:10px;
}
.list li {
	border: none;
	margin: 0px;
	background-image: url(../imgs/common/ic_list.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.4em;
	padding: 1px 0 1px 16px;
	display:block;
}

/*通常リスト:小さめ*/
.list-s{
	margin-left:10px;
}
.list-s li{
	background-image: url(../imgs/common/ic_list_s.gif);
	background-repeat: no-repeat;
	background-position: 2px 0.6em;
	padding: 1px 0 1px 16px;
}

/*通常リスト:横並び*/
.list-f:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.list-f{
	margin-left:10px;
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .list-f {
	height: 1%;
}
.list-f {
	display: block;
}
/* Hides from IE-mac */

.list-f li {
	border: none;
	margin: 0px;
	background-image: url(../imgs/common/ic_list.gif);
	background-repeat: no-repeat;
	background-position:  1px 0.4em;
	padding: 1px 0 1px 16px;
	width: auto;
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*通常リスト:横並び(小さめ)*/
.list-fs:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.list-fs{
	margin-left:10px;
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .list-fs {
	height: 1%;
}
.list-fs {
	display: block;
}
/* Hides from IE-mac */

.list-fs li {
	background-image: url(../imgs/common/ic_list_s.gif);
	background-repeat: no-repeat;
	background-position: 2px 0.6em;
	padding-left:15px;
	width: auto;
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}

/*入れ子にしたとき、画像が出てしまうのを防ぐ*/
.none li{
	background:none;
	padding-left:0px;
}
/*番号リスト:ローマ大文字*/
.ollist-ur {
	list-style-type: upper-roman;
}
/*番号リスト:ローマ小文字*/
.ollist-lr {
	list-style-type: lower-roman;
}
/*番号リスト:アルファベット大文字*/
.ollist-ua {
	list-style-type: upper-alpha;
}
/*番号リスト:アルファベット小文字*/
.ollist-la {
	list-style-type: lower-alpha;
}
/*リンクリスト*/
.linklist{
	margin-left:10px;
}
.linklist li{
	background-image: url(../imgs/common/ic_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding: 1px 0 1px 16px;
}
/*リンクリスト:小さめ*/
.linklist-s{
	margin-left:10px;
}
.linklist-s li{
	background-image: url(../imgs/common/ic_linklist_s.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.5em;
	padding: 1px 0 1px 15px;
}
/*リンクリスト：横並び*/
.linklist-f:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.linklist-f{
	margin-left: 10px;
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .linklist-f {
	height: 1%;
}
.linklist-f {
	display: block;
}
/* Hides from IE-mac */

.linklist-f li{
	background-image: url(../imgs/common/ic_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;;
	padding: 1px 0 1px 16px;
	width: auto;
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}

/*リンクリスト：横並び(小さめ)*/
.linklist-fs:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.linklist-fs{
	margin-left: 10px;
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .linklist-fs {
	height: 1%;
}
.linklist-fs {
	display: block;
}
/* Hides from IE-mac */

.linklist-fs li{
	background-image: url(../imgs/common/ic_linklist_s.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.5em;
	padding: 1px 0 1px 15px;
	width: auto;
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}

/*-----3カラムリスト-----*/
.list-three{
	margin-left:10px;
	margin-top:10px;
}
.list-three li {
	border: none;
	margin: 0px;
	background-image: url(../imgs/common/ic_list.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.4em;
	padding: 1px 5px 1px 16px;
	width:155px;
	float:left;
}
/*3カラムリストClearFix*/
.list-three:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.list-three {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .list-three {
	height: 1%;
}
.list-three {
	display: block;
}
/* Hides from IE-mac */

/*-----2カラムリスト-----*/
.list-two{
	margin-left:10px;
	margin-top:10px;
}
.list-two li {
	border: none;
	margin: 0px;
	background-image: url(../imgs/common/ic_list.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.4em;
	padding: 1px 5px 1px 16px;
	width:245px;
	float:left;
}
/*2カラムリストClearFix*/
.list-two:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.list-two {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .list-two {
	height: 1%;
}
.list-two {
	display: block;
}
/* Hides from IE-mac */

/*-----3カラムリンクリスト-----*/
.linklist-three{
	margin-left:10px;
	margin-top:10px;
}
.linklist-three li {
	border: none;
	margin: 0px;
	background-image: url(../imgs/common/ic_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding: 1px 5px 1px 16px;
	width:155px;
	float:left;
}
/*3カラムリンクリストClearFix*/
.linklist-three:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.linklist-three {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .linklist-three {
	height: 1%;
}
.linklist-three {
	display: block;
}
/* Hides from IE-mac */

/*-----2カラムリンクリスト-----*/
.linklist-two{
	margin-left:10px;
	margin-top:10px;
}
.linklist-two li {
	border: none;
	margin: 0px;
	background-image: url(../imgs/common/ic_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding: 1px 5px 1px 16px;
	width:245px;
	float:left;
}
/*2カラムリンクリストClearFix*/
.linklist-two:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.linklist-two {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .linklist-two {
	height: 1%;
}
.linklist-two {
	display: block;
}
/* Hides from IE-mac */


/*-----3カラムリンクリスト（英語ページ用）-----*/
.linklist-three-eng{
	margin-left:10px;
	margin-top:10px;
}
.linklist-three-eng li {
	border: none;
	margin: 0px;
	background-image: url(../imgs/common/ic_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding: 1px 5px 1px 16px;
	width:225px;
	float:left;
}
/*3カラムリンクリストClearFix*/
.linklist-three-eng:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.linklist-three-eng {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .linklist-three-eng {
	height: 1%;
}
.linklist-three-eng {
	display: block;
}
/* Hides from IE-mac */

/*-----2カラムリンクリスト（英語ページ用）-----*/
.linklist-two-eng{
	margin-left:10px;
	margin-top:10px;
}
.linklist-two-eng li {
	border: none;
	margin: 0px;
	background-image: url(../imgs/common/ic_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding: 1px 5px 1px 16px;
	width:374px;
	float:left;
}
/*3カラムリンクリストClearFix*/
.linklist-two-eng:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.linklist-two-eng {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .linklist-two-eng {
	height: 1%;
}
.linklist-two-eng {
	display: block;
}
/* Hides from IE-mac */


/*-----学部一覧用リンクリスト-----*/
.linklist-edu{
	margin-left:10px;
	margin-top:0px!important;
}
.linklist-edu li {
	border: none;
	margin: 0px;
	background-image: url(../imgs/common/ic_linklist_s.gif);
	background-repeat: no-repeat;
	background-position: 3px 0.5em;
	padding: 1px 0 1px 15px;
	width:150px;
	float:left;
}
/*学部一覧用リンクリストClearFix*/
.linklist-edu:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.linklist-edu {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .linklist-edu {
	height: 1%;
}
.linklist-edu {
	display: block;
}
/* Hides from IE-mac */


/*----- 位置設定 -----*/
/*1/2サイズ*/
.harf-l{
	float: left;
	width: 49%;
}
.harf-r{
	float: right;
	width: 49%;
}

/*1/3サイズ*/
.three-l{
	width: 33%;
	float: left;
}
.three-c{
	width: 33%;
	float: left;
	padding-left: 0.5%;
}
.three-r{
	width: 33%;
	float: right;
}

/*フロート左*/
.float-l{
	float:left;
	width:auto;
	margin-right: 5px;
}
/*フロート右*/
.float-r{
	float:right;
	width:auto;
	margin-left: 5px;
}


.box01{
	background-color:#F1EFE7;
	padding:10px;
}

/*マージン
---------------------------------------*/
/*マージン設定*/
/*マージン全方向０*/
.margin-0{
	margin:0 !important;
}
/*マージン全方向10*/
.margin-10{
	margin:10px !important;
}
/*マージン全方向20*/
.margin-20{
	margin:20px !important;
}
/*マージン全方向30*/
.margin-30{
	margin:30px !important;
}
/*マージン左右０*/
.margin-rl0{
	margin-right:0 !important;
	margin-left:0 !important;
}
/*マージン左右10*/
.margin-rl10{
	margin-right:10px !important;
	margin-left:10px !important;
}
/*マージン左右20*/
.margin-rl20{
	margin-right:20px !important;
	margin-left:20px !important;
}
/*マージン左右30*/
.margin-rl30{
	margin-right:30px !important;
	margin-left:30px !important;
}
/*マージン左右　中央*/
.margin-rlauto{
	margin-right:auto !important;
	margin-left:auto !important;
}
/*マージン上下０*/
.margin-tb0{
	margin-top:0 !important;
	margin-bottom:0 !important;
}
/*マージン上下10*/
.margin-tb10{
	margin-top:10px !important;
	margin-bottom:10px !important;
}
/*マージン上下20*/
.margin-tb20{
	margin-top:20px !important;
	margin-bottom:20px !important;
}
/*マージン上下30*/
.margin-tb30{
	margin-top:30px !important;
	margin-bottom:30px !important;
}
/*マージン上０*/
.margin-top0{
	margin-top:0 !important;
}
/*マージン上5*/
.margin-top5{
	margin-top:5px !important;
}
/*マージン上10*/
.margin-top10{
	margin-top:10px !important;
}
/*マージン上20*/
.margin-top20{
	margin-top:20px !important;
}
/*マージン上30*/
.margin-top30{
	margin-top:30px !important;
}
/*マージン上40*/
.margin-top40{
	margin-top:40px !important;
}
/*マージン下０*/
.margin-bottom0{
	margin-bottom:0 !important;
}
/*マージン下5*/
.margin-bottom5{
	margin-bottom:5px !important;
}
/*マージン下10*/
.margin-bottom10{
	margin-bottom:10px !important;
}
/*マージン下20*/
.margin-bottom20{
	margin-bottom:20px !important;
}
/*マージン下30*/
.margin-bottom30{
	margin-bottom:30px !important;
}
/*マージン左０*/
.margin-l0{
	margin-left:0 !important;
}
/*マージン左5*/
.margin-l5{
	margin-left:5px !important;
}
/*マージン左10*/
.margin-l10{
	margin-left:10px !important;
}
/*マージン左20*/
.margin-l20{
	margin-left:20px !important;
}
/*マージン左30*/
.margin-l30{
	margin-left:30px !important;
}
/*マージン右０*/
.margin-r0{
	margin-right:0 !important;
}
/*マージン右10*/
.margin-r10{
	margin-right:10px !important;
}
/*マージン右20*/
.margin-r20{
	margin-right:20px !important;
}
/*マージン右30*/
.margin-r30{
	margin-right:30px !important;
}

/*ライン*/
/*ブロック要素の下にラインがつく*/
.line{
	background-image:url(../imgs/common/li_01.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:10px;
	margin-bottom:10px;
	height: 1px;
}


/*単体リンク*/
p.link {
	background-image: url(../imgs/common/ic_linklist.gif);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding-left:16px;
	margin-left: 10px;
}

/*コンテンツ連携用
---------------------------------------*/
.backtop{
	display:none;
}
.box02,.box03,.box04,.box05,.box06{
	border:1px solid #ACD7FD;
	padding:10px;
	margin:15px 0;
}

.font-s{
	font-size:12px;
}

.font-red {
	color:#CC0001;
}

.img-caption{
	font-size:80%;
	color:#242C6C;
}
.img-caption img{
	display:block;
}
.img-r{
	float:right;
	margin:0 0 20px 20px ;
}
.img-l{
	float:left;
	margin:0 20px 20px 0;
}
/*20180109 add*/
/*リスト以外インデント*/
/*1em*/
.indent-1 {
	text-indent: -1em;
	margin-left: 1em;
}
/*1.1em*/
.indent-1-1 {
	text-indent: -1.1em;
	margin-left: 1.1em;
}
/*1.2em*/
.indent-1-2 {
	text-indent: -1.2em;
	margin-left: 1.2em;
}
/*1.3em*/
.indent-1-3 {
	text-indent: -1.3em;
	margin-left: 1.3em;
}
/*1.4em*/
.indent-1-4 {
	text-indent: -1.4em;
	margin-left: 1.4em;
}
/*1.5em*/
.indent-1-5 {
	text-indent: -1.5em;
	margin-left: 1.5em;
}
/*1.6em*/
.indent-1-6 {
	text-indent: -1.6em;
	margin-left: 1.6em;
}
/*1.7em*/
.indent-1-7 {
	text-indent: -1.7em;
	margin-left: 1.7em;
}
/*1.8em*/
.indent-1-8 {
	text-indent: -1.8em;
	margin-left: 1.8em;
}
/*1.9em*/
.indent-1-9 {
	text-indent: -1.9em;
	margin-left: 1.9em;
}
/*2em*/
.indent-2 {
	text-indent: -2em;
	margin-left: 2em;
}
/*2em*/
.indent-2-8 {
	text-indent: -2.7em;
	margin-left: 2.7em;
}
/*3em*/
.indent-5 {
	text-indent: -5em;
	margin-left: 5em;
}
/*リスト用インデント幅*/
/*1em*/
ul.indent-1 li {
	text-indent: -1em;
	padding-left: 1em;
}
/*1.1em*/
ul.indent-1-1 li {
	text-indent: -1.1em;
	padding-left: 1.1em;
}
/*1.2em*/
ul.indent-1-2 li {
	text-indent: -1.2em;
	padding-left: 1.2em;
}
/*1.3em*/
ul.indent-1-3 li {
	text-indent: -1.3em;
	padding-left: 1.3em;
}
/*1.4em*/
ul.indent-1-4 li {
	text-indent: -1.4em;
	padding-left: 1.4em;
}
/*1.5em*/
ul.indent-1-5 li {
	text-indent: -1.5em;
	padding-left: 1.5em;
}
/*1.6em*/
ul.indent-1-6 li {
	text-indent: -1.6em;
	padding-left: 1.6em;
}
/*1.7em*/
ul.indent-1-7 li {
	text-indent: -1.7em;
	padding-left: 1.7em;
}
/*1.8em*/
ul.indent-1-8 li {
	text-indent: -1.8em;
	padding-left: 1.8em;
}
/*1.9em*/
ul.indent-1-9 li {
	text-indent: -1.9em;
	padding-left: 1.9em;
}
/*2em*/
ul.indent-2 li {
	text-indent: -2em;
	padding-left: 2em;
}
/*2.6em*/
ul.indent-2-6 li {
	text-indent: -2.6em;
	padding-left: 2.6em;
}
/*3em*/
ul.indent-3 li {
	text-indent: -3.0em;
	padding-left: 3.0em;
}
/*180109 add end*/


/*202000716 add*/
table.narrow .list-s li{
	background-position: 1px 0.6em !important;
	padding: 1px 0 1px 8px !important;
}
.one-column-h1{
	background: linear-gradient(#001899, #000074) !important;
	font-weight: bold;
	line-height:1.2em !important;
	color:#fff !important;
	padding:16px 20px 15px 10px !important;
	margin:0 0 15px 0 !important;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}
.circle {
	display: inline-block;
	width:11.5px;
	height:11.5px;
	text-align:center;
	line-height:11.5px;
	border-radius:50%;
	border:solid 3.5px #9898D0;
	margin: 2px 10px 0 0;
}
/*202000716 add end*/
/*202000721 add*/
a.youtube-link{
display:block;
position: relative;
}
a.youtube-link > img{
border:1px solid #ccc;
box-sizing:border-box;
}
.youtube-link .youtube-icon img{
display:block;
    position: absolute;
    top: 45%;
    left: 45%;
opacity: 0.8;
width:32px;
	transition:opacity 0.3s ease 0s;
}
.youtube-link .youtube-icon1col img{
display:block;
    position: absolute;
    top: 45%;
    left: 50%;
opacity: 0.8;
width:32px;
	transition:opacity 0.3s ease 0s;
}
.youtube-link:hover .youtube-icon img,
.youtube-link:hover .youtube-icon1col img{
opacity: 0.1;
}

.box-oc{
padding:10px;
}
.box-oc-b{
padding:10px;
background:#f0f8ff;;
}
/*202000721 add end*/
/*202101006 add*/
.torikumi-list li{
        clear: both;
        display: table;
        width: 100%;
    }
.torikumi-list .torikumi{
        display:block;
        width: 10%;
        float: left;
    }
.torikumi-list .text{
        display:block;
        width: 89%;
        float: left;
    }
/*202101006 add end*/
.youtube-link .youtube-icon2 img{
display:block;
    position: absolute;
    top: 44%;
    left:47%;
opacity: 0.8;
width:32px;
	transition:opacity 0.3s ease 0s;
}
